<?php
include("common/connection.php");

$lead_sql="select Lead_Name,Email from lead_master where Lead_ID ='".$_REQUEST['Lead_Id']."'";
$rs_sql=mysqli_query($con,$lead_sql);
$RowLead=mysqli_fetch_array($rs_sql);




$SqlEmilName="select Personaliz,Email_Content from email_content_master where SLN='".$_REQUEST['Email_Name']."'";
$RsEmailName=mysqli_query($con,$SqlEmilName);
$RowEmail=mysqli_fetch_array($RsEmailName);

if($RowEmail['Personaliz']!='')
{
   $Msg=$RowEmail['Personaliz']." ".$RowLead['Lead_Name']."\r\n".$RowEmail['Email_Content'];
}

echo $Msg;
?>